# DLL.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Global_Macros.h"`
`#include "ace/os_include/os_dlfcn.h"`

Include dependency graph for DLL.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_DLL
| Provides an abstract interface for handling various DLL operations. More...

## Detailed Description

Id
  DLL.h,v 4.34 2005/12/29 17:03:13 shuston Exp

Author:
  Kirthika Parameswaran <kirthika@cs.wustl.edu>